<template>
  <lazy-theme-desktop-pure-sports-bet v-if="theme === 'desktop/pure'" />
  <lazy-theme-mobile-pure-sports-bet v-else-if="theme === 'mobile/pure'" />
</template>
<script lang="ts" setup>
defineProps({
  theme: {
    type: String,
    default: "",
  },
});
</script>
